<!doctype html>
<html lang="ja">
    <head>
        <meta chraset="utf-8">
        <title>ユーザー一覧</title>
<!--        <link href="css/login.css" rel="stylesheet">-->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <style>
            .container{
                width: 900px;
                margin-bottom: 20px;
            }
            .heading{
                height: 25px;
            }
        </style>
    </head>
    <body>
        <header>
            <div class="container">
                <div class="heading bg-secondary">
                    <a class="text-danger float-right" href="#">ログアウト</a>
                    <p class="mr-5 float-right user-name text-white">
                    ユーザー名 さん
                    </p>
                </div>
            </div>    
        </header>
        <div class="title"> 
            <div class="container text-center">
                <h2>ユーザー一覧</h2>
            </div>      
        </div>
        <div class="sign-up">
            <div class="container my-4 text-right">
                <a href="signup.html">新規登録</a>
            </div>
        </div>
        <div class="search">
            <div class="container">
                <div class="row mb-4">
                    <div class="col-md-4">
                        <h5>ログインID</h5>
                    </div>
                    <div class="col-md-6">
                        <input type="text" style="width:350px" class="form-control">
                    </div>
                </div>
               
                <div class="row mb-4">
                    <div class="col-md-4">
                        <h5>ユーザー名</h5>
                    </div>
                    <div class="col-md-6">
                        <input type="text" style="width:350px;" class="form-control">
                    </div>
                </div>
                <div class="row mb-4">
                    <div class="col-md-4">
                        <h5>生年月日</h5>
                    </div>
                    <div class="col-md-6">
                        <p><input type="date" name="example1">～　<input type="date" name="example2"></p>
                    </div>
                </div>
                <div class="text-right pb-3 border-bottom">
                        <input type="button" value="検索" class="px-5">
                </div>
                
            </div>
        </div>
        <div class="users">
            <div class="container">
                <table class="table-bordered" width="900px">
                    <tr>
                        <th>ログインID</th>
                        <th>ユーザー名</th>
                        <th>生年月日 </th>
                        <th></th>
                    </tr>
                    <tr>
                        <td>id0001</td>
                        <td>田中太郎</td>
                        <td>1989年04月26日</td>
                        <td>
                            <a href=# class="btn btn-primary px-4 mx-3">詳細</a>
                            <a href=# class="btn btn-success px-4 mx-3">更新</a>
                            <a href=# class="btn btn-danger px-4 mx-3">削除</a>
                        </td>
                    </tr>
                    <tr>
                        <td>id0002</td>
                        <td>佐藤二郎</td>
                        <td>2001年11月12日</td>
                        <td>
                            <a href=# class="btn btn-primary px-4 mx-3">詳細</a>
                            <a href=# class="btn btn-success px-4 mx-3">更新</a>
                            <a href=# class="btn btn-danger px-4 mx-3">削除</a>
                        </td>
                    </tr>
                    <tr>
                        <td>id0003</td>
                        <td>佐川真司</td>
                        <td>2000年01月01日</td>
                        <td>
                            <a href=# class="btn btn-primary px-4 mx-3">詳細</a>
                            <a href=# class="btn btn-success px-4 mx-3">更新</a>
                            <a href=# class="btn btn-danger px-4 mx-3">削除</a>
                        </td>
                    </tr>
                </table>
            </div>
        
        </div>
    </body>
</html>